SET(CPACK_CMAKE_GENERATOR "${CMAKE_GENERATOR}")
SET(CPACK_GENERATOR "TBZ2")
SET(CPACK_INSTALL_CMAKE_PROJECTS "${HTTRAQT_CPACK_INSTALL_CMAKE_PROJECTS}")
SET(CPACK_PACKAGE_DESCRIPTION "${HTTRAQT_CPACK_PACKAGE_DESCRIPTION}")
SET(CPACK_PACKAGE_FILE_NAME "${HTTRAQT_CPACK_PACKAGE_FILE_NAME}")
SET(CPACK_PACKAGE_NAME "${HTTRAQT_CPACK_PACKAGE_NAME}")
SET(CPACK_PACKAGE_VERSION "${HTTRAQT_CPACK_PACKAGE_VERSION}")
SET(CPACK_RESOURCE_FILE_LICENSE "${HTTRAQT_CPACK_RESOURCE_FILE_LICENSE}")
